import { NgModule } from '@angular/core';
import { CommonUiModule } from '../../common/ui/common-ui.module';
import { ContactDialogComponent } from './contact-dialog.component';
import { FormsModule, ReactiveFormsModule } from '@angular/forms';

@NgModule({
	imports: [CommonUiModule, FormsModule, ReactiveFormsModule],
	declarations: [ContactDialogComponent],
	exports: [ContactDialogComponent],
	entryComponents: [ContactDialogComponent]
})
export class ContactDialogModule {
	constructor() { }
}
